Altibase.jdbc.driver.sharding.executor

## Interface ConnectionParallelProcessCallback

    public interface ConnectionParallelProcessCallback

### Method Summary

All Methods Instance Methods Abstract Methods
`java.lang.Void` `processInParallel(java.sql.Connection aConn)`

### Method Detail

#### processInParallel

    java.lang.Void processInParallel(java.sql.Connection aConn)
                              throws java.sql.SQLException

Throws:
  `java.sql.SQLException`